<?php
 // created: 2016-09-29 04:39:38
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1']['name'] = 'pm_products_gc_contracts_1';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1']['type'] = 'link';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1']['relationship'] = 'pm_products_gc_contracts_1';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1']['source'] = 'non-db';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1']['module'] = 'pm_Products';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1']['bean_name'] = 'pm_Products';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1']['vname'] = 'LBL_PM_PRODUCTS_GC_CONTRACTS_1_FROM_PM_PRODUCTS_TITLE';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1']['id_name'] = 'pm_products_gc_contracts_1pm_products_ida';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1_name']['name'] = 'pm_products_gc_contracts_1_name';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1_name']['type'] = 'relate';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1_name']['source'] = 'non-db';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1_name']['vname'] = 'LBL_PM_PRODUCTS_GC_CONTRACTS_1_FROM_PM_PRODUCTS_TITLE';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1_name']['save'] = true;
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1_name']['id_name'] = 'pm_products_gc_contracts_1pm_products_ida';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1_name']['link'] = 'pm_products_gc_contracts_1';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1_name']['table'] = 'pm_products';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1_name']['module'] = 'pm_Products';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1_name']['rname'] = 'name';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1pm_products_ida']['name'] = 'pm_products_gc_contracts_1pm_products_ida';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1pm_products_ida']['type'] = 'id';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1pm_products_ida']['relationship'] = 'pm_products_gc_contracts_1';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1pm_products_ida']['source'] = 'non-db';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1pm_products_ida']['reportable'] = false;
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1pm_products_ida']['side'] = 'right';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1pm_products_ida']['vname'] = 'LBL_PM_PRODUCTS_GC_CONTRACTS_1_FROM_GC_CONTRACTS_TITLE';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1pm_products_ida']['link'] = 'pm_products_gc_contracts_1';
$dictionary['gc_Contracts']['fields']['pm_products_gc_contracts_1pm_products_ida']['rname'] = 'id';
